{# Calcola la durata dell'intero iter, attualmente non utilizzato #}
{# set duration = pratica|iter_duration(app.request.locale) #}
<div class="point-list-wrapper my-4">
  {% for statusChange in history %}
    <div class="point-list">
      <div class="point-list-aside point-list-primary"></div>
      <div class="point-list-content">
        <div class="card card-teaser rounded p-2">
          <div class="card-body">
            <b>{{ statusChange.description }}</b>
            <small class="d-block">
              {{ 'pratica.dettaglio.il' | trans }} {{ statusChange.date|format_date( locale=app.request.locale) }} {{ 'pratica.dettaglio.alle' | trans }} {{ statusChange.date|format_time(pattern='HH:mm', locale=app.request.locale) }}
            </small>
            {% if statusChange.message %}<small>{{ statusChange.message }}</small>{% endif %}
          </div>
        </div>
      </div>
    </div>
  {% endfor %}
</div>
